(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     30280,        882]
NotebookOptionsPosition[     27562,        786]
NotebookOutlinePosition[     28483,        821]
CellTagsIndexPosition[     28440,        818]
WindowFrame->Normal
ContainsDynamic->True *)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Differenci\[AAcute]lgeometria - Els\[ODoubleAcute] H\[AAcute]zi Feladat - 1. \
Feladat\
\>", "Section",
 CellChangeTimes->{{3.464412040828125*^9, 3.464412056171875*^9}}],

Cell["\<\
K\[EAcute]sz\[IAcute]tette : Gyebr\[OAcute]szki Gergely
2009. okt\[OAcute]ber 14.
(C) Szabadon felhaszn\[AAcute]lhat\[OAcute]

Aj\[AAcute]nlott Mathematica verzi\[OAcute] : 6
Amennyiben m\[AAcute]s \[AAcute]llom\[AAcute]ny is haszn\[AAcute]lta az aktu\
\[AAcute]lis kernelt, ne felejtse el \[UAcute]jraind\[IAcute]tani azt a ki\
\[EAcute]rt\[EAcute]kel\[EAcute]s megkezd\[EAcute]se el\[ODoubleAcute]tt.\
\>", "Text",
 CellChangeTimes->{{3.465661140421875*^9, 3.46566126815625*^9}, {
  3.46566130390625*^9, 3.46566137890625*^9}, {3.465661411296875*^9, 
  3.465661513765625*^9}}],

Cell[CellGroupData[{

Cell["\<\
Igazolja, hogy a Viviani - g\[ODoubleDot]rbe norm\[AAcute]ls\[IAcute]kjai \
\[AAcute]thaladnak a g\[ODoubleDot]rb\[EAcute]t tartalmaz\[OAcute] g\
\[ODoubleDot]mb k\[ODoubleDot]z\[EAcute]ppontj\[AAcute]n!\
\>", "Subsection",
 CellChangeTimes->{{3.46441210234375*^9, 3.464412134765625*^9}}],

Cell["A Viviani - g\[ODoubleDot]rbe egyenlete :", "Text",
 CellChangeTimes->{{3.464412140734375*^9, 3.4644121469375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"r", "[", "t_", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{
       RowBox[{"Cos", "[", "t", "]"}], "^", "2"}]}], ",", 
     RowBox[{"a", " ", 
      RowBox[{"Cos", "[", "t", "]"}], " ", 
      RowBox[{"Sin", "[", "t", "]"}]}], ",", 
     RowBox[{"a", " ", 
      RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.464412069078125*^9, 3.46441210103125*^9}}],

Cell["\<\
A g\[ODoubleDot]rb\[EAcute]t befoglal\[OAcute] g\[ODoubleDot]mb \
k\[ODoubleDot]z\[EAcute]ppontja :\
\>", "Text",
 CellChangeTimes->{{3.464412156453125*^9, 3.464412170640625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Kp", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.464412172765625*^9, 3.4644121904375*^9}}],

Cell["\<\
A norm\[AAcute]ls\[IAcute]kot a k\[IAcute]s\[EAcute]r\[ODoubleAcute] tri\
\[EAcute]der norm\[AAcute]lis \[EAcute]s binorm\[AAcute]lis \
egys\[EAcute]gvektora hat\[AAcute]rozza meg. A norm\[AAcute]ls\[IAcute]k norm\
\[AAcute]lisa a k\[IAcute]s\[EAcute]r\[ODoubleAcute] tri\[EAcute]der tangenci\
\[AAcute]lis egys\[EAcute]gvektora, ez\[EAcute]rt, ha egy adott pontba h\
\[UAcute]zott r[t] helyvektorra mer\[ODoubleAcute]leges lesz a hozz\[AAcute] \
tartoz\[OAcute] tangenci\[AAcute]lis egys\[EAcute]gvektor, akkor az r[t] \
helyvektor a norm\[AAcute]ls\[IAcute]kban fog elhelyezkedni. Mivel r[t] \
helyvektor tartalmazza a {0, 0, 0} pontot, az el\[ODoubleAcute]bb \
eml\[IAcute]tett mer\[ODoubleAcute]legess\[EAcute]g \
bizony\[IAcute]t\[AAcute]s\[AAcute]val (tetsz\[ODoubleAcute]leges t param\
\[EAcute]terre) megoldhat\[OAcute] a feladat.\
\>", "Text",
 CellChangeTimes->{{3.4644122154375*^9, 3.46441242396875*^9}}],

Cell["\<\
A t\[EAcute]rg\[ODoubleDot]rbe els\[ODoubleAcute] deriv\[AAcute]ltja (r pont) \
:\
\>", "Text",
 CellChangeTimes->{{3.4644124495625*^9, 3.464412460640625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"rp", "[", "t_", "]"}], "=", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"r", "[", "t", "]"}], ",", "t"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.464412435109375*^9, 3.464412443640625*^9}}],

Cell["\<\
A tangenci\[AAcute]lis egys\[EAcute]gvektor p\[AAcute]rhuzamos rp[t] - vel.\
\>", "Text",
 CellChangeTimes->{{3.4644124873125*^9, 3.464412521375*^9}}],

Cell["A skal\[AAcute]rszorzat :", "Text",
 CellChangeTimes->{{3.46441252753125*^9, 3.464412531015625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"r", "[", "t", "]"}], ".", 
  RowBox[{"rp", "[", "t", "]"}]}]], "Input",
 CellChangeTimes->{{3.464412537125*^9, 3.46441254934375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["a", "2"], " ", 
   RowBox[{"Cos", "[", "t", "]"}], " ", 
   RowBox[{"Sin", "[", "t", "]"}]}], "-", 
  RowBox[{"2", " ", 
   SuperscriptBox["a", "2"], " ", 
   SuperscriptBox[
    RowBox[{"Cos", "[", "t", "]"}], "3"], " ", 
   RowBox[{"Sin", "[", "t", "]"}]}], "+", 
  RowBox[{"a", " ", 
   RowBox[{"Cos", "[", "t", "]"}], " ", 
   RowBox[{"Sin", "[", "t", "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"a", " ", 
      SuperscriptBox[
       RowBox[{"Cos", "[", "t", "]"}], "2"]}], "-", 
     RowBox[{"a", " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", "t", "]"}], "2"]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{
  3.464412551*^9, 3.464416217890625*^9, 3.464435743828125*^9, 
   3.46443636934375*^9, 3.4644365891875*^9, 3.46443676571875*^9, 
   3.464436965328125*^9, 3.464438329734375*^9, {3.464439483640625*^9, 
   3.46443949946875*^9}, 3.4644408545*^9, 3.46566153975*^9, 
   3.46566160834375*^9}]
}, Open  ]],

Cell["Egyszer\[UDoubleAcute]s\[IAcute]tve :", "Text",
 CellChangeTimes->{{3.46447141053125*^9, 3.46447141396875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"r", "[", "t", "]"}], ".", 
   RowBox[{"rp", "[", "t", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.46441256184375*^9, 3.46441258340625*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.46441257290625*^9, 3.464412585125*^9}, 
   3.464416219109375*^9, 3.464435746078125*^9, 3.464436370921875*^9, 
   3.464436594375*^9, 3.464436766953125*^9, 3.464436966046875*^9, 
   3.464438330484375*^9, {3.46443948678125*^9, 3.464439503859375*^9}, 
   3.46444085871875*^9, 3.465661539890625*^9, 3.465661608390625*^9}]
}, Open  ]],

Cell["\<\
Teh\[AAcute]t a k\[IAcute]s\[EAcute]r\[ODoubleAcute] tri\[EAcute]der tangenci\
\[AAcute]lis egys\[EAcute]gvektora minden t param\[EAcute]tern\[EAcute]l mer\
\[ODoubleAcute]leges r[t] helyvektorra, \[IAcute]gy r[t] helyvektor a norm\
\[AAcute]ls\[IAcute]kban van, mely enn\[EAcute]lfogva tartalmazza {0,0,0} \
pontot is.\
\>", "Text",
 CellChangeTimes->{{3.46441258753125*^9, 3.46441259178125*^9}, {
  3.464416151546875*^9, 3.4644162049375*^9}}],

Cell[CellGroupData[{

Cell["\<\
Ugyanez a feladat megoldhat\[OAcute] a norm\[AAcute]ls\[IAcute]k egyenlet\
\[EAcute]nek fel\[IAcute]r\[AAcute]s\[AAcute]val is.\
\>", "Subsubsection",
 CellChangeTimes->{{3.46443556334375*^9, 3.46443558578125*^9}}],

Cell["\<\
A k\[IAcute]s\[EAcute]r\[ODoubleAcute] tri\[EAcute]der norm\[AAcute]lis egys\
\[EAcute]gvektora :\
\>", "Text",
 CellChangeTimes->{{3.464435692546875*^9, 3.46443570209375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Norm", "[", 
  RowBox[{"rp", "[", "t", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.464436047796875*^9, 3.46443605128125*^9}}],

Cell[BoxData[
 SqrtBox[
  RowBox[{
   SuperscriptBox[
    RowBox[{"Abs", "[", 
     RowBox[{"a", " ", 
      RowBox[{"Cos", "[", "t", "]"}]}], "]"}], "2"], "+", 
   RowBox[{"4", " ", 
    SuperscriptBox[
     RowBox[{"Abs", "[", 
      RowBox[{"a", " ", 
       RowBox[{"Cos", "[", "t", "]"}], " ", 
       RowBox[{"Sin", "[", "t", "]"}]}], "]"}], "2"]}], "+", 
   SuperscriptBox[
    RowBox[{"Abs", "[", 
     RowBox[{
      RowBox[{"a", " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "t", "]"}], "2"]}], "-", 
      RowBox[{"a", " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "t", "]"}], "2"]}]}], "]"}], "2"]}]]], "Output",
 CellChangeTimes->{3.46443605175*^9, 3.464436377265625*^9, 
  3.464436596203125*^9, 3.46443677165625*^9, 3.464436967890625*^9, 
  3.464438331984375*^9, 3.4644395064375*^9, 3.46444086059375*^9, 
  3.46566153990625*^9, 3.4656616084375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  SqrtBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"a", " ", 
       RowBox[{"Cos", "[", "t", "]"}]}], ")"}], "2"], "+", 
    RowBox[{"4", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"a", " ", 
        RowBox[{"Cos", "[", "t", "]"}], " ", 
        RowBox[{"Sin", "[", "t", "]"}]}], ")"}], "2"]}], "+", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"a", " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", "t", "]"}], "2"]}], "-", 
       RowBox[{"a", " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", "t", "]"}], "2"]}]}], ")"}], "2"]}]], 
  "]"}]], "Input",
 CellChangeTimes->{{3.464436117578125*^9, 3.46443612178125*^9}}],

Cell[BoxData[
 FractionBox[
  SqrtBox[
   RowBox[{
    SuperscriptBox["a", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"3", "+", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", " ", "t"}], "]"}]}], ")"}]}]], 
  SqrtBox["2"]]], "Output",
 CellChangeTimes->{3.46443659915625*^9, 3.464436778546875*^9, 
  3.46443696928125*^9, 3.464438333484375*^9, 3.46443950753125*^9, 
  3.46444086228125*^9, 3.465661540765625*^9, 3.465661608625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"n", "[", "t_", "]"}], "=", 
  RowBox[{
   RowBox[{"rp", "[", "t", "]"}], "/", 
   FractionBox[
    SqrtBox[
     RowBox[{
      SuperscriptBox["a", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"3", "+", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "t"}], "]"}]}], ")"}]}]], 
    SqrtBox["2"]]}]}]], "Input",
 CellChangeTimes->{{3.464435708125*^9, 3.4644357276875*^9}, {
  3.464436100375*^9, 3.46443613009375*^9}, {3.464436428984375*^9, 
  3.4644364456875*^9}, {3.464436606421875*^9, 3.464436610265625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", 
      SqrtBox["2"], " ", "a", " ", 
      RowBox[{"Cos", "[", "t", "]"}], " ", 
      RowBox[{"Sin", "[", "t", "]"}]}], 
     SqrtBox[
      RowBox[{
       SuperscriptBox["a", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"3", "+", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "t"}], "]"}]}], ")"}]}]]]}], ",", 
   FractionBox[
    RowBox[{
     SqrtBox["2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"a", " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", "t", "]"}], "2"]}], "-", 
       RowBox[{"a", " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", "t", "]"}], "2"]}]}], ")"}]}], 
    SqrtBox[
     RowBox[{
      SuperscriptBox["a", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"3", "+", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "t"}], "]"}]}], ")"}]}]]], ",", 
   FractionBox[
    RowBox[{
     SqrtBox["2"], " ", "a", " ", 
     RowBox[{"Cos", "[", "t", "]"}]}], 
    SqrtBox[
     RowBox[{
      SuperscriptBox["a", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"3", "+", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "t"}], "]"}]}], ")"}]}]]]}], "}"}]], "Output",
 CellChangeTimes->{{3.46443573059375*^9, 3.464435752578125*^9}, {
   3.464436106640625*^9, 3.464436131296875*^9}, 3.464436409328125*^9, 
   3.464436447046875*^9, 3.4644366120625*^9, 3.464436779953125*^9, 
   3.46443696996875*^9, 3.46443833425*^9, 3.46443950834375*^9, 
   3.46444086359375*^9, 3.46566154090625*^9, 3.4656616086875*^9}]
}, Open  ]],

Cell["\<\
A norm\[AAcute]ls\[IAcute]k egyenlete (tetsz\[ODoubleAcute]leges {x, y, z} \
pontra) :\
\>", "Text",
 CellChangeTimes->{{3.464435619984375*^9, 3.46443565859375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sik", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}], "-", 
      RowBox[{"r", "[", "t", "]"}]}], ")"}], ".", 
    RowBox[{"n", "[", "t", "]"}]}], "\[Equal]", "0"}]}]], "Input",
 CellChangeTimes->{{3.464435783359375*^9, 3.464435826796875*^9}, {
  3.464435926*^9, 3.464435936734375*^9}, {3.464436026296875*^9, 
  3.46443603325*^9}, {3.464436153234375*^9, 3.464436171296875*^9}, {
  3.464436227140625*^9, 3.464436234734375*^9}, {3.464436299859375*^9, 
  3.46443631803125*^9}, {3.46443648403125*^9, 3.464436514125*^9}, {
  3.464436553*^9, 3.464436554328125*^9}, {3.464436626453125*^9, 
  3.464436648046875*^9}, {3.46443669709375*^9, 3.464436702578125*^9}, {
  3.4644367495*^9, 3.464436752421875*^9}, {3.4644367925*^9, 
  3.4644367929375*^9}, {3.46443829409375*^9, 3.464438294734375*^9}, {
  3.46443836546875*^9, 3.46443836778125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", " ", 
      SqrtBox["2"], " ", "a", " ", 
      RowBox[{"Cos", "[", "t", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{"x", "-", 
        RowBox[{"a", " ", 
         SuperscriptBox[
          RowBox[{"Cos", "[", "t", "]"}], "2"]}]}], ")"}], " ", 
      RowBox[{"Sin", "[", "t", "]"}]}], 
     SqrtBox[
      RowBox[{
       SuperscriptBox["a", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"3", "+", 
         RowBox[{"Cos", "[", 
          RowBox[{"2", " ", "t"}], "]"}]}], ")"}]}]]]}], "+", 
   FractionBox[
    RowBox[{
     SqrtBox["2"], " ", "a", " ", 
     RowBox[{"Cos", "[", "t", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{"z", "-", 
       RowBox[{"a", " ", 
        RowBox[{"Sin", "[", "t", "]"}]}]}], ")"}]}], 
    SqrtBox[
     RowBox[{
      SuperscriptBox["a", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"3", "+", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "t"}], "]"}]}], ")"}]}]]], "+", 
   FractionBox[
    RowBox[{
     SqrtBox["2"], " ", 
     RowBox[{"(", 
      RowBox[{"y", "-", 
       RowBox[{"a", " ", 
        RowBox[{"Cos", "[", "t", "]"}], " ", 
        RowBox[{"Sin", "[", "t", "]"}]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"a", " ", 
        SuperscriptBox[
         RowBox[{"Cos", "[", "t", "]"}], "2"]}], "-", 
       RowBox[{"a", " ", 
        SuperscriptBox[
         RowBox[{"Sin", "[", "t", "]"}], "2"]}]}], ")"}]}], 
    SqrtBox[
     RowBox[{
      SuperscriptBox["a", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"3", "+", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "t"}], "]"}]}], ")"}]}]]]}], "\[Equal]", 
  "0"}]], "Output",
 CellChangeTimes->{
  3.464435827953125*^9, 3.4644359385*^9, {3.46443602815625*^9, 
   3.46443603371875*^9}, {3.464436143546875*^9, 3.464436173359375*^9}, 
   3.464436236203125*^9, {3.46443631225*^9, 3.464436319703125*^9}, {
   3.464436495421875*^9, 3.464436516078125*^9}, 3.46443655571875*^9, {
   3.46443661559375*^9, 3.464436648953125*^9}, 3.4644367035*^9, 
   3.46443675334375*^9, 3.46443679984375*^9, 3.464436972*^9, 
   3.46443829540625*^9, 3.464438369296875*^9, 3.464439509671875*^9, 
   3.464440864859375*^9, 3.465661540921875*^9, 3.465661608734375*^9}]
}, Open  ]],

Cell["\<\
Bizony\[IAcute]tsuk be, hogy a s\[IAcute]k egyenlet\[EAcute]be Kp k\
\[ODoubleDot]z\[EAcute]ppontot behelyettes\[IAcute]tve 0 - t kapunk.\
\>", "Text",
 CellChangeTimes->{{3.464436806265625*^9, 3.464436829578125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mo", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"Kp", "-", 
     RowBox[{"r", "[", "t", "]"}]}], ")"}], ".", 
   RowBox[{"n", "[", "t", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.464436651359375*^9, 3.4644366704375*^9}, {
  3.464436709953125*^9, 3.46443671665625*^9}, {3.464436854171875*^9, 
  3.464436855828125*^9}, {3.464436897421875*^9, 3.464436921375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     SqrtBox["2"], " ", 
     SuperscriptBox["a", "2"], " ", 
     RowBox[{"Cos", "[", "t", "]"}], " ", 
     RowBox[{"Sin", "[", "t", "]"}]}], 
    SqrtBox[
     RowBox[{
      SuperscriptBox["a", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"3", "+", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", "t"}], "]"}]}], ")"}]}]]]}], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    SqrtBox["2"], " ", 
    SuperscriptBox["a", "2"], " ", 
    SuperscriptBox[
     RowBox[{"Cos", "[", "t", "]"}], "3"], " ", 
    RowBox[{"Sin", "[", "t", "]"}]}], 
   SqrtBox[
    RowBox[{
     SuperscriptBox["a", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"3", "+", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "t"}], "]"}]}], ")"}]}]]], "-", 
  FractionBox[
   RowBox[{
    SqrtBox["2"], " ", "a", " ", 
    RowBox[{"Cos", "[", "t", "]"}], " ", 
    RowBox[{"Sin", "[", "t", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"a", " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "t", "]"}], "2"]}], "-", 
      RowBox[{"a", " ", 
       SuperscriptBox[
        RowBox[{"Sin", "[", "t", "]"}], "2"]}]}], ")"}]}], 
   SqrtBox[
    RowBox[{
     SuperscriptBox["a", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"3", "+", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "t"}], "]"}]}], ")"}]}]]]}]], "Output",
 CellChangeTimes->{
  3.464436717140625*^9, {3.46443684159375*^9, 3.464436857265625*^9}, {
   3.46443691665625*^9, 3.46443692215625*^9}, 3.464436973359375*^9, 
   3.4644383744375*^9, 3.464439511015625*^9, 3.464440866625*^9, 
   3.465661540953125*^9, 3.465661608765625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", "mo", "]"}]], "Input",
 CellChangeTimes->{{3.46443685940625*^9, 3.464436863578125*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.46443686609375*^9, 3.46443692340625*^9, 
  3.464436974828125*^9, 3.464438377421875*^9, 3.464439511921875*^9, 
  3.464440867921875*^9, 3.465661540984375*^9, 3.4656616088125*^9}]
}, Open  ]],

Cell["\<\
Teh\[AAcute]t a norm\[AAcute]ls\[IAcute]k egyenlet\[EAcute]t kiel\[EAcute]g\
\[IAcute]ti a Kp pont, tetsz\[ODoubleAcute]leges t param\[EAcute]terre.\
\>", "Text",
 CellChangeTimes->{{3.46443567665625*^9, 3.464435691265625*^9}, {
  3.46443826628125*^9, 3.46443831046875*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
A viviani g\[ODoubleDot]rbe, sz\[AAcute]rmaztat\[OAcute] hengere \[EAcute]s g\
\[ODoubleDot]mbje, valamint a norm\[AAcute]ls\[IAcute]k \
\[AAcute]br\[AAcute]zol\[AAcute]sa tetsz\[ODoubleAcute]leges t0 \
param\[EAcute]terre.\
\>", "Subsubsection",
 CellChangeTimes->{{3.464438381375*^9, 3.464438438125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ParametricPlot3D", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"a", " ", 
          RowBox[{
           RowBox[{"Cos", "[", "t", "]"}], "^", "2"}]}], ",", 
         RowBox[{"a", " ", 
          RowBox[{"Cos", "[", "t", "]"}], " ", 
          RowBox[{"Sin", "[", "t", "]"}]}], ",", 
         RowBox[{"a", " ", 
          RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", 
         RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Red", ",", "Thick"}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "a"}], ",", "a"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "a"}], ",", "a"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "a"}], ",", "a"}], "}"}]}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", "0.3", "]"}], ",", "Yellow", ",", 
        RowBox[{"Sphere", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "a"}], "]"}]}], 
       "}"}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Opacity", "[", "0.3", "]"}], ",", "Green", ",", 
        RowBox[{"Cylinder", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"a", "/", "2"}], ",", "0", ",", 
              RowBox[{
               RowBox[{"-", "2"}], "a"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"a", "/", "2"}], ",", "0", ",", 
              RowBox[{"2", "a"}]}], "}"}]}], "}"}], ",", 
          RowBox[{"a", "/", "2"}]}], "]"}]}], "}"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Plot3D", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         RowBox[{"Sec", "[", "t0", "]"}]}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"y", " ", 
           SuperscriptBox[
            RowBox[{"Cos", "[", "t0", "]"}], "2"]}], "-", 
          RowBox[{"a", " ", 
           RowBox[{"Cos", "[", "t0", "]"}], " ", 
           RowBox[{"Sin", "[", "t0", "]"}]}], "-", 
          RowBox[{"2", " ", "x", " ", 
           RowBox[{"Cos", "[", "t0", "]"}], " ", 
           RowBox[{"Sin", "[", "t0", "]"}]}], "+", 
          RowBox[{"a", " ", 
           SuperscriptBox[
            RowBox[{"Cos", "[", "t0", "]"}], "3"], " ", 
           RowBox[{"Sin", "[", "t0", "]"}]}], "-", 
          RowBox[{"y", " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", "t0", "]"}], "2"]}], "+", 
          RowBox[{"a", " ", 
           RowBox[{"Cos", "[", "t0", "]"}], " ", 
           SuperscriptBox[
            RowBox[{"Sin", "[", "t0", "]"}], "3"]}]}], ")"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
       RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         RowBox[{"Purple", ",", 
          RowBox[{"Specularity", "[", 
           RowBox[{"White", ",", "20"}], "]"}], ",", 
          RowBox[{"Opacity", "[", "0.3", "]"}]}], "]"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Thick", ",", 
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"a", " ", 
              RowBox[{
               RowBox[{"Cos", "[", "t0", "]"}], "^", "2"}]}], ",", 
             RowBox[{"a", " ", 
              RowBox[{"Cos", "[", "t0", "]"}], " ", 
              RowBox[{"Sin", "[", "t0", "]"}]}], ",", 
             RowBox[{"a", " ", 
              RowBox[{"Sin", "[", "t0", "]"}]}]}], "}"}]}], "}"}], "]"}]}], 
       "}"}], "]"}]}], "\[IndentingNewLine]", "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "1", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t0", ",", "0", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.464438509234375*^9, 3.464438625140625*^9}, {
   3.4644386618125*^9, 3.464438927171875*^9}, {3.464438985890625*^9, 
   3.46443903871875*^9}, {3.464439179921875*^9, 3.4644391953125*^9}, 
   3.46443953925*^9, {3.464440284125*^9, 3.464440285328125*^9}, {
   3.464440396765625*^9, 3.4644404380625*^9}, {3.46444047421875*^9, 
   3.46444048365625*^9}, {3.46444051584375*^9, 3.464440626125*^9}, {
   3.46444070859375*^9, 3.464440789546875*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 1, $CellContext`t0$$ = 0, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], 1, 10}, {
      Hold[$CellContext`t0$$], 0, 2 Pi}}, Typeset`size$$ = {
    720., {401., 422.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$338$$ = 
    0, $CellContext`t0$343$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 1, $CellContext`t0$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$338$$, 0], 
        Hold[$CellContext`t0$$, $CellContext`t0$343$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        ParametricPlot3D[{$CellContext`a$$ 
          Cos[$CellContext`t]^2, $CellContext`a$$ Cos[$CellContext`t] 
          Sin[$CellContext`t], $CellContext`a$$ 
          Sin[$CellContext`t]}, {$CellContext`t, 0, 2 Pi}, 
         PlotStyle -> {Red, Thick}, 
         PlotRange -> {{-$CellContext`a$$, $CellContext`a$$}, \
{-$CellContext`a$$, $CellContext`a$$}, {-$CellContext`a$$, \
$CellContext`a$$}}], 
        Graphics3D[{
          Opacity[0.3], Yellow, 
          Sphere[{0, 0, 0}, $CellContext`a$$]}], 
        Graphics3D[{
          Opacity[0.3], Green, 
          
          Cylinder[{{$CellContext`a$$/2, 
             0, (-2) $CellContext`a$$}, {$CellContext`a$$/2, 0, 
             2 $CellContext`a$$}}, $CellContext`a$$/2]}], 
        Plot3D[(-
          Sec[$CellContext`t0$$]) ($CellContext`y 
           Cos[$CellContext`t0$$]^2 - $CellContext`a$$ Cos[$CellContext`t0$$] 
          Sin[$CellContext`t0$$] - 2 $CellContext`x Cos[$CellContext`t0$$] 
          Sin[$CellContext`t0$$] + $CellContext`a$$ Cos[$CellContext`t0$$]^3 
           Sin[$CellContext`t0$$] - $CellContext`y 
          Sin[$CellContext`t0$$]^2 + $CellContext`a$$ Cos[$CellContext`t0$$] 
           Sin[$CellContext`t0$$]^3), {$CellContext`x, -10, 
          10}, {$CellContext`y, -10, 10}, Mesh -> None, PlotStyle -> 
         Directive[Purple, 
           Specularity[White, 20], 
           Opacity[0.3]]], 
        Graphics3D[{Black, Thick, 
          
          Line[{{0, 0, 
            0}, {$CellContext`a$$ Cos[$CellContext`t0$$]^2, $CellContext`a$$ 
             Cos[$CellContext`t0$$] Sin[$CellContext`t0$$], $CellContext`a$$ 
             Sin[$CellContext`t0$$]}}]}]], 
      "Specifications" :> {{$CellContext`a$$, 1, 10}, {$CellContext`t0$$, 0, 
         2 Pi}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{776., {500., 511.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.464438565984375*^9, {3.464438611*^9, 3.46443862684375*^9}, 
   3.46443870925*^9, {3.464438743421875*^9, 3.46443884315625*^9}, {
   3.464438875859375*^9, 3.464438927546875*^9}, {3.464439025734375*^9, 
   3.4644390393125*^9}, 3.46443918375*^9, {3.464439526453125*^9, 
   3.464439541*^9}, {3.46444049003125*^9, 3.464440546078125*^9}, {
   3.4644405806875*^9, 3.46444062703125*^9}, {3.46444071903125*^9, 
   3.464440734609375*^9}, {3.464440778203125*^9, 3.4644408155*^9}, {
   3.464440869984375*^9, 3.464440908171875*^9}, 3.464440957875*^9, 
   3.465661541375*^9, 3.465661608875*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1912, 1084},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{
   Cell[
    TextData[{
      Cell[
       TextData[{
         CounterBox["Page"]}], "PageNumber"], " ", 
      Cell[
      " ", "Header", CellFrame -> {{0.5, 0}, {0, 0}}, CellFrameMargins -> 4], 
      
      Cell[
       TextData[{
         ValueBox["FileName"]}], "Header"]}], 
    CellMargins -> {{0, Inherited}, {Inherited, Inherited}}], None, None}, {
  None, None, "N5J0GQ"}},
PageHeaderLines->{False, True},
PrintingOptions->{"FacingPages"->False,
"FirstPageHeader"->True},
Magnification->2.,
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 20, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 179, 4, 140, "Section"],
Cell[772, 29, 587, 12, 220, "Text"],
Cell[CellGroupData[{
Cell[1384, 45, 298, 5, 73, "Subsection"],
Cell[1685, 52, 121, 1, 55, "Text"],
Cell[1809, 55, 473, 14, 57, "Input"],
Cell[2285, 71, 189, 4, 55, "Text"],
Cell[2477, 77, 191, 5, 57, "Input"],
Cell[2671, 84, 925, 14, 121, "Text"],
Cell[3599, 100, 169, 4, 55, "Text"],
Cell[3771, 106, 249, 7, 57, "Input"],
Cell[4023, 115, 160, 3, 55, "Text"],
Cell[4186, 120, 106, 1, 55, "Text"],
Cell[CellGroupData[{
Cell[4317, 125, 168, 4, 57, "Input"],
Cell[4488, 131, 974, 27, 62, "Output"]
}, Open  ]],
Cell[5477, 161, 117, 1, 55, "Text"],
Cell[CellGroupData[{
Cell[5619, 166, 211, 5, 57, "Input"],
Cell[5833, 173, 367, 5, 57, "Output"]
}, Open  ]],
Cell[6215, 181, 454, 8, 88, "Text"],
Cell[CellGroupData[{
Cell[6694, 193, 224, 4, 54, "Subsubsection"],
Cell[6921, 199, 186, 4, 55, "Text"],
Cell[CellGroupData[{
Cell[7132, 207, 151, 3, 57, "Input"],
Cell[7286, 212, 884, 25, 72, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8207, 242, 751, 24, 104, "Input"],
Cell[8961, 268, 430, 12, 97, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9428, 285, 555, 16, 110, "Input"],
Cell[9986, 303, 1584, 49, 101, "Output"]
}, Open  ]],
Cell[11585, 355, 175, 4, 55, "Text"],
Cell[CellGroupData[{
Cell[11785, 363, 937, 19, 57, "Input"],
Cell[12725, 384, 2284, 68, 101, "Output"]
}, Open  ]],
Cell[15024, 455, 227, 4, 55, "Text"],
Cell[CellGroupData[{
Cell[15276, 463, 387, 9, 57, "Input"],
Cell[15666, 474, 1673, 54, 126, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17376, 533, 131, 2, 57, "Input"],
Cell[17510, 537, 226, 3, 82, "Output"]
}, Open  ]],
Cell[17751, 543, 284, 5, 55, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18072, 553, 316, 6, 54, "Subsubsection"],
Cell[CellGroupData[{
Cell[18413, 563, 5184, 136, 431, "Input"],
Cell[23600, 701, 3910, 79, 1068, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
